Metrics
Fetch pipeline health metrics
Query and fetch health information for the current account.
GET
/
pipeline
/
metric
/
health
Fetch pipeline health metrics
curl --request GET \
--url https://api.mezmo.com/v3/pipeline/metric/health \
--header 'Authorization: <api-key>'import requests
url = "https://api.mezmo.com/v3/pipeline/metric/health"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.mezmo.com/v3/pipeline/metric/health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
Enter your token in the format: Token mytokengoeshere
Query Parameters
Limit health metrics to the given pipeline id. If not defined, the metrics will include all pipelines for the account.
Fetch previous log messages for transforms.
Response
200
Default Response
⌘I
Fetch pipeline health metrics

